Login für ältere Browser-Versionen unterbinden

Nutzbar ab: Version 008.002.059.000

07. Jun 2013

Ältere Browser-Versionen können Sie bewusst von der Pflegemöglichkeit ausschliessen.

Ab Weblication® CMS Version 8.x haben Sie die Möglichkeit, Benutzer mit älteren Browser-Versionen mit entsprechenden Hinweisen zu versehen bzw. auch vom System abmelden.

Diese Einstellung nehmen Sie ab CMS-Version 008.002.059.000 über die Systemeinstellungen (Allgemein) vor. Nachfolgend ein Beispiel, wie einen Information an den Redakteur nach erfolgtem Login aussieht.

Hinweismeldung bei altem Browserzoom
Hinweismeldung bei altem Browser

Hinweise

Aktuell (Stand: Januar 2014) werden Browser < Internet Explorer 10 (z.B. IE 9, IE 8, etc.) als veraltete Browser vom System angesehen.

Ähnliche Seiten

Entwicklerbereich Weblication® CMS - © Scholl Communications AG